
Network Tools - Bug #1740

Don't output jitter field on Windows since it has no value

02/11/2017 09:38 PM - Luke Murphey

Status: Closed Start date: 02/11/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

History

#1 - 02/17/2017 06:17 AM - Luke Murphey

- Target version changed from 0.5 to 0.6

#2 - 02/24/2017 08:47 AM - Luke Murphey

- Target version changed from 0.6 to 0.7

#3 - 03/26/2017 04:23 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
